.flex_column.av-4l0its-29713d0578004856ae1fcd478edc6979{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jw7zprkm-2e9661b100ca741e772be12f777b891a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw7zprkm-2e9661b100ca741e772be12f777b891a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-k2aawzjb-064a498191ec0c32d6c1ff0f9ed7f366 .avia-gallery-thumb a{
width:20%;
}

.avia-image-container.av-k2aat56o-d673866fbbf85a13fdc748ce601f1f5c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aat56o-d673866fbbf85a13fdc748ce601f1f5c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aatfim-a103c67d3e0161ebde1cf4eca899fbf4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aatfim-a103c67d3e0161ebde1cf4eca899fbf4 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aatnkx-71bf601966b8bef8e389ac7feaab4170 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aatnkx-71bf601966b8bef8e389ac7feaab4170 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aatweu-39262ea8186ff820a8fb513f5d5473d5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aatweu-39262ea8186ff820a8fb513f5d5473d5 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aau3b2-f1aaf5092cc8cb1636c556b7dfcecef3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aau3b2-f1aaf5092cc8cb1636c556b7dfcecef3 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aau9m5-b7310829df183c5deb4108117fd56714 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aau9m5-b7310829df183c5deb4108117fd56714 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aauq5s-ef4e01210b9c3298c16c21fb3ce8dce5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aauq5s-ef4e01210b9c3298c16c21fb3ce8dce5 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aauxpv-9e017652b73a719dc9a5f450e78618dc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aauxpv-9e017652b73a719dc9a5f450e78618dc .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-3ajfcg-bae1585ade0fd926896fcad9c5f72099{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

